@charset "utf-8";
body {
    font-size: 14px;
    color: #828282;
    line-height: 22px;
    padding: 0;
    margin: 0;
    background-color: #dbe1e3;
    overflow-x: hidden
    }
a, a:visited {
    color: #fff;
    text-decoration: none
    }
a:hover {
    color: #858585;
    text-decoration: underline
    }
a img {
    border: none
    }
p, ul, ol {
    margin-bottom: 24px
    }
ul li {
    padding: 0 0 0 0;
    line-height: 20px
    }
.imgleft {
    float: left;
    margin: 4px 13px 12px 0
    }
h3 {
    font-size: 22px;
    color: #747474;
    margin-bottom: 8px;
    line-height: 26px;
    font-weight: bold;
    letter-spacing: -1px
    }
a.button-big, a.downloads-btn1, a.downloads-btn2 {
    background: transparent url(../images/bg_button_a.png) no-repeat scroll top right;
    color: #474d5a;
    display: block;
    float: left;
    font-family: Arial, Tahoma, Verdana;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 0 1px 0 #fff;
    height: 41px;
    margin-right: 12px;
    padding-right: 26px;
    /* sliding doors padding */
    text-decoration: none
    }
a.button-big span, a.downloads-btn1 span, a.downloads-btn2 span {
    background: transparent url(../images/bg_button_span.png) no-repeat;
    display: block;
    line-height: 17px;
    padding: 10px 0 14px 27px
    }
a.button-big:active, a.downloads-btn1:active, a.downloads-btn2:active {
    background-position: bottom right;
    color: #93979d;
    outline: none;
    /* hide dotted outline in Firefox */
    }
a.button-big:active span, a.downloads-btn1:active span, a.downloads-btn2:active span {
    background-position: bottom left;
    padding: 10px 0 14px 27px;
    /* push text down 1px */
    }
#container {
    margin: 0 auto
    }
#top-container {
    height: 485px;
    background-image: url(../images/bg-top-container.png);
    background-position: top;
    background-repeat: repeat-x;
    background-color: #347ba7;
    /* change this color */
    -webkit-box-shadow: 0 5px 8px 0 #aeaeae;
    -moz-box-shadow: 0 5px 8px 0 #aeaeae;
    box-shadow: 0 5px 8px 0 #aeaeae
    }
#top-container-inner {
    height: 239px;
    background-image: url(../images/bg-top-container.png);
    background-position: top;
    background-repeat: repeat-x;
    background-color: #347ba7;
    /* change this color */
    -webkit-box-shadow: 0 5px 8px 0 #aeaeae;
    -moz-box-shadow: 0 5px 8px 0 #aeaeae;
    box-shadow: 0 5px 8px 0 #aeaeae
    }
#menu-wrapper {
    width: 100%;
    height: 65px;
    background-image: url(../images/bg-menu-container.png);
    background-repeat: repeat-x
    }
#menu-container {
    width: 960px;
    margin: 0 auto
    }
#logo {
    width: 260px;
    margin: 22px 10px 0 0;
    position: relative;
    float: left
    }
#logo span {
    font-size: 10pt;
    color: #fff;
    float: right;
    margin-right: 12px;
    text-align: center
    }
#logo img {
    margin-top: -5px;
    vertical-align: middle;
    float: left;
    margin-right: 2px
    }
#logo a:link, #logo a:active, #logo a:visited {
    color: #fff;
    font-weight: none;
    margin-top: -5px;
    font-size: 13pt;
    float: right;
    text-decoration: none
    }
#logo a:hover {
    text-decoration: underline
    }
#mainmenu {
    width: 495px;
    margin: 22px -15px 0 -5px;
    float: left
    }
#mainmenu ul {
    font-weight: none;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 38px;
    z-index: 100;
    position: relative;
    float: right
    }
#mainmenu ul li {
    float: left;
    padding: 3px 8px 8px 8px;
    color: #a3c6dc;
    text-shadow: 0 1px 0 #000;
    position: relative
    }
#mainmenu ul li a, #mainmenu ul li a:visited {
    color: #fff;
    text-decoration: none;
    width: 105px
    }
#mainmenu ul li li a {
    display: block;
    float: left
    }
#mainmenu ul li a:hover, #mainmenu ul li.current a {
    text-decoration: none;
    color: #fff
    }
#menu li li {
    margin: 0 0 0 0 !important;
    padding: 0 !important;
    position: relative;
    z-index: 100;
    line-height: 20px !important
    }
#menu ul {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 179px;
    padding: 4px 0 5px 4px !important;
    background-color: #4b4b4b;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
    }
#menu ul li {
    background-image: url(../images/slide-menu-bg.gif);
    background-repeat: repeat-x
    }
#menu ul li a:hover {
    background: #333
    }
#menu ul ul {
    top: 0;
    left: 173px
    }
#menu li ul a, #menu li ul a:visited {
    width: 155px;
    padding: 3px 10px;
    font-size: 12px;
    font-weight: bold;
    color: #fff !important;
    line-height: 24px;
    z-index: 100;
    text-decoration: none
    }
#header-container {
    width: 960px;
    height: 485px;
    margin: 0 auto;
    background-image: url(../images/bg-glow-top.png);
    background-repeat: no-repeat;
    background-position: top center
    }
#header-container-inner {
    width: 960px;
    height: 239px;
    margin: 0 auto;
    background-image: url(../images/bg-glow-top.png);
    background-repeat: no-repeat;
    background-position: top center
    }
#header h1 {
    font-size: 24pt
    }
#login-wrapper {
    width: 201px;
    margin-top: 17px;
    float: left
    }
#searchForm {
    margin: 0 0 5px 30px;
    float: left
    }
#newsletter {
    margin: 0 0 5px 0;
    float: left
    }
#newsletter .nlt-form {
    width: 114px;
    font-size: 11px;
    color: #fff;
    padding: 8px 8px 8px 8px;
    background-color: #4d5050;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 5px 0
    }
#searchForm .nlt-form {
    width: 114px;
    font-size: 11px;
    color: #83d2fa;
    padding: 8px 8px 8px 8px;
    background-color: #112937;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
    }
.nlt-form:focus {
    color: #a8a8a8
    }
#newsletter .sub-button, #searchForm .sub-button {
    width: 31px;
    border: none;
    font-weight: bold;
    letter-spacing: -1px;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #383939;
    margin-left: 5px;
    padding: 5px 0;
    cursor: pointer
    }
#header {
    width: 960px;
    margin: 34px 0 -30px 0;
    height: 78px;
    float: left;
    font-size: 28pt;
    color: #88d7ff;
    font-weight: none
    }
#social {
    float: right;
    margin-top: -5px
    }
#social a {
    color: #fff;
    font-size: 12pt
    }
#social img.fb {
    margin-right: 2px;
    vertical-align: middle
    }
#social img.t {
    margin-left: 10px;
    margin-right: 2px;
    vertical-align: middle
    }
#slideshow-wrapper {
    width: 960px;
    height: 326px;
    background-image: url(../images/bg-slideshow.png);
    background-repeat: repeat;
    float: left;
    position: relative
    }
#slideshow {
    margin-top: 1px;
    float: none
    }
.slideout-flag {
    color: #fff;
    width: 100%;
    height: 100%;
    display: block
    }
a.slideout-flag strong {
    font-size: 10pt
    }
.spacer {
    height: 15px;
    display: block
    }
img.readmore {
    float: right;
    margin: 10px
    }
ul#slide-main {
    width: 960px;
    height: 304px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left
    }
.slide-text1 {
    width: 400px;
    margin-left: 22px;
    float: left
    }
.headline {
    color: #6cf;
    font-size: 22pt;
    font-weight: none;
    margin: 10px 0 35px 0
    }
.headline img {
    vertical-align: middle;
    margin-bottom: -120px;
    position: absolute;
    top: 5px;
    left: 380px
    }
.headline h1 {
    margin: 10px 0 0 0;
    position: relative;
    top: 0;
    left: 0;
    width: 338px;
    height: 33px;
    padding: 15px;
    font-size: 20pt
    }
ul.bullet-points {
    text-shadow: 0 1px 0 #666;
    margin-top: -20px;
    margin-bottom: 20px;
    font-size: 12pt;
    color: #fff
    }
.point-long {
    margin: 7px 0 0 0;
    line-height: 1em
    }
.point-long img {
    margin: 5px 8px 0 0;
    vertical-align: middle;
    float: left
    }
.point-long div {
    margin-bottom: 10px;
    float: left;
    width: 350px
    }
.point {
    margin: 7px 0 0 0;
    clear: both
    }
.point img {
    margin: -3px 8px 0 0;
    vertical-align: middle
    }
.pop-projects {
    font-size: 11pt;
    font-weight: bold;
    color: #FFF;
    margin-bottom: 10px;
    margin-left: 18px
    }
.marginleft {
    margin-left: 18px
    }
#choiceForm {
    margin: 0
    }
#choiceForm img, #choiceForm select {
    vertical-align: middle
    }
.slide-text1 a {
    text-decoration: none
    }
.flag {
    display: inline-block;
    padding: 5px
    }
.flag div {
    padding: 2px 8px 3px 3px;
    display: inline;
    width: 300px;
    color: #fff;
    font-size: 10pt
    }
.flag img {
    vertical-align: middle;
    margin: -3px 0 0 -12px
    }
.red {
    background: #e94e6d
    }
.black {
    background: #3d3e40
    }
.green {
    background: #97c00c
    }
.orange {
    background: #f39300
    }
.blue {
    background: #3aa9dc
    }
.cyan {
    background: #0cc0ba
    }
.map {
    margin: 10px 8px 0 0;
    float: right
    }
.otherlocations {
    position: absolute;
    top: 290px;
    right: 115px;
    float: right
    }
.otherlocations a {
    color: #fff;
    font-size: 12pt;
    text-shadow: 0 1px 0 #666
    }
#top-content {
    width: 900px;
    margin: 0 auto 10px auto;
    padding: 5px 30px;
    background-color: #FFF;
    -webkit-box-shadow: 0 1px 2px 1px #b9bebf;
    -moz-box-shadow: 0 1px 2px 1px #b9bebf;
    box-shadow: 0 1px 2px 1px #b9bebf;
    -webkit-border-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    float: left
    }
ul.projects {
    text-align: center;
    width: 900px;
    display: block;
    margin: 10px auto;
    padding: 0;
    line-height: 1.5em;
    font-weight: bold;
    font-size: 8pt;
    text-transform: uppercase
    }
ul.projects li {
    display: inline;
    padding: 0 5px
    }
ul.projects li a:link, ul.projects li a:active, ul.projects li a:visited, ul.projects li a:hover {
    color: #333
    }
ul.projects li img {
    vertical-align: middle;
    padding: 2px;
    margin-top: -5px
    }
#content {
    width: 960px;
    margin: 0 auto
    }
.maincontent {
    width: 930px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px 1px #b9bebf;
    -moz-box-shadow: 0 1px 2px 1px #b9bebf;
    box-shadow: 0 1px 2px 1px #b9bebf;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-top: 0;
    padding: 10px 15px 20px 15px;
    float: left
    }
.maincontent-inner {
    width: 930px;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 2px 1px #b9bebf;
    -moz-box-shadow: 0 1px 2px 1px #b9bebf;
    box-shadow: 0 1px 2px 1px #b9bebf;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-top: -29px;
    padding: 45px 15px 50px 15px;
    float: left
    }
#founder-prolog {
    width: 900px;
    margin-left: 0;
    padding: 34px 0 5px 0;
    float: left
    }
.founder-img {
    width: 130px;
    height: 140px;
    margin: -20px 35px 0 71px;
    float: left
    }
.prolog-text {
    width: 643px;
    line-height: 24px;
    float: left
    }
.divider-fullwidth {
    width: 900px;
    height: 26px;
    margin: 15px 15px 35px 15px;
    background: url(../images/divider.gif) repeat-x;
    clear: both;
    display: block
    }
.front-left {
    width: 620px;
    float: left
    }
.col-3 {
    width: 280px;
    margin: 0 15px 15px 15px;
    float: left
    }
.front-content p {
    float: left
    }
.front-icon img {
    width: 42px;
    margin: -5px 10px 0 0;
    float: left
    }
.dl-button1 {
    margin: 25px 0 0 40px
    }
.dl-button2 {
    margin: 10px 0 0 30px
    }
h4 {
    font-size: 18px;
    color: #747474;
    margin-bottom: 8px;
    line-height: 22px;
    font-weight: bold;
    letter-spacing: -1px
    }
.front-right {
    margin-top: -30px;
    width: 310px;
    float: left
    }
.imgborder {
    padding: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 3px #969696;
    -moz-box-shadow: 0 0 3px #969696;
    box-shadow: 0 0 3px #969696;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
    }
.imgcenter {
    margin: 18px auto 15px auto;
    display: block
    }
.clear {
    clear: both
    }
.logos {
    width: 900px
    }
.logos img {
    display: block;
    width: 510px;
    height: 64px;
    margin: -35px auto 0 auto
    }
#bottom-wrapper {
    width: 960px;
    margin: 0 auto
    }
#bottom-content {
    width: 902px;
    font-family: Arial, Tahoma, Verdana;
    font-size: 11px;
    line-height: 18px;
    color: #a8a8a8;
    background-color: #383939;
    background-image: url(../images/footer-glow.png);
    background-repeat: no-repeat;
    background-position: 11px 7px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    -webkit-box-shadow: 0 1px 2px 1px #b9bebf;
    -moz-box-shadow: 0 1px 2px 1px #b9bebf;
    box-shadow: 0 1px 2px 1px #b9bebf;
    margin: 0 auto 0 auto;
    padding: 60px 29px 18px 29px;
    float: left;
    position: relative
    }
#bottom-content h6 {
    color: #fff;
    text-shadow: 0 1px 0 #000
    }
.logofooter-column {
    width: 200px;
    margin-right: 33px;
    padding: 40px 0 30px 4px;
    float: left;
    font-size: 13pt;
    position: absolute;
    top: -20px;
    left: 25px
    }
.logofooter-column a {
    color: #fff
    }
.contactbottom-column {
    width: 165px;
    margin-right: 33px;
    float: left;
    width: 140px
    }
.contactbottom-column h6, .socialbottom-column h6 {
    font-size: 12pt;
    margin-bottom: 5px
    }
.socialbottom-column {
    margin-right: 15px;
    float: left
    }
.midwrapper {
    width: 510px;
    position: relative
    }
.programs1 {
    width: 100px;
    font-size: 8pt;
    line-height: 1.3em
    }
.programs2 {
    width: 80px;
    font-size: 8pt;
    line-height: 1.3em
    }
.programs3 {
    width: 180px;
    font-size: 8pt;
    line-height: 1.3em
    }
.indent {
    margin-left: 10px
    }
ul.social-list {
    width: 154px;
    padding: 0;
    list-style-type: none
    }
ul.social-list li {
    width: 24px;
    margin: 5px 5px -5px 0;
    float: left
    }
.linkbottom-column {
    width: 93px;
    margin-right: 33px;
    float: left
    }
#copyright-text {
    width: 960px;
    font-family: Arial, Tahoma, Verdana;
    font-size: 11px;
    color: #939393;
    text-align: center;
    margin: 0 auto;
    padding: 14px 0 14px 0;
    clear: both
    }
#copyright-text a, #copyright-text a:visited {
    color: #939393;
    text-decoration: none
    }
#copyright-text a:hover {
    color: #939393;
    text-decoration: underline
    }
.backtop {
    top: 1px;
    left: 3px;
    position: relative
    }
.download1, .download2 {
    width: 300px;
    padding: 10px;
    z-index: 1000;
    display: none
    }
.checkmark {
    font-size: 8pt;
    margin: 0
    }